Minecraft / Mods

Backlytra (Elytra for 1.7.10 and 1.8.9)

  • 9
  • 3
  • playlist_add
  • share
  • more_horiz
avatar Aesen
Level 38 : Artisan Modder
5
Backports 1.9.2 Elytra to 1.8.9, 1.7.10, and 1.9. Supports vanilla resource packs to override texture and sound, works with capes, has Quark-style dyeing, everything. Craftable by default, can be configured.



The 1.9 version only backports the sounds, if you want dyes and recipes see Craftable Elytra and Quark.


The 1.7.10 version doesn't support non-default Elytra textures, from either capes or player info.



If you enjoy my mods, please support me on Patreon!
Progress100% complete
Game VersionMinecraft 1.8.9
Tags

Comments : 13

star Login or register to post a comment.

Show Comments

1 - 13 of 13

I don't know how to say this without sounding mean, but you should be ashamed for making this mod.
Wow, props to you mate. :D
  • MrDonut23
  • Level 1
  • New Miner
  • June 20, 2016, 7:54 am
Great idea is it server compatable
good mod guy
  • GiantNuker
  • Level 29
  • Expert Modder
  • May 5, 2016, 12:10 pm
Oh Man...
  • ComixsYT
  • Level 36
  • Artisan Modder
  • May 4, 2016, 2:54 am
Wow! Great mod, can't wait to try it out!
  • FiskFille
  • Level 92
  • Overlord Fish
  • May 3, 2016, 9:58 am
Wow. Kudos to you, sir.
Make for 1.8 this is really cool.
  • Aesen
  • Level 38
  • Artisan Modder
  • May 2, 2016, 4:27 pm
People still use 1.8???
Yeah I use it instead of 1.8.9
  • that2guy
  • Level 37
  • Artisan Nerd
  • April 30, 2016, 9:46 pm
20fps. Lol XD
24!
  • Aesen
  • Level 38
  • Artisan Modder
  • May 1, 2016, 10:11 am
Yes, my computer sucks.

1 - 13 of 13

Show Comments

Search

Browse

Site

© 2010 - 2018
planetminecraft.com

Welcome